import 'dart:async';

import 'package:flutter/services.dart';

class Fluwx {
  static const MethodChannel _channel =
      const MethodChannel('fluwx');

  static Future<String> scan() async => await _channel.invokeMethod("scan");

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }
}
